Subject: Re: Unix POP client?

From: Nancy McGough <[email-masked]>
Date: 29 Dec 1996 17:44:49 -0500

[email-masked] (Matt Wu) writes:
>Does anyone know of a Unix POP client I could use that does not require 
>me to become root to install it?  I have a shell account with my local 
>ISP and would like to check mail on my POP account from time to time when 
>I only have access to telnet.  Ideally, I'd like something that would 
>allow me to check the messages waiting for me on the POP server without 
>removing them.
>
>It'd be treat if PINE or elm could read from POP servers, but I don't 
>think they can.

Many (maybe most) ISPs have imapd installed on their mail server
so you can access your messages using either a POP client or an
IMAP client.  To see if your ISP has imapd installed, edit your
.pinerc file so it contains:

 incoming-folders=ispx.inbox {mail.ispx.com/user=mwu}inbox

Where 
 * ispx is replaced by your ISP's name (e.g., crl) 
 * mail.ispx.com is replaced by the mail server (aka pop server)
 * mwu is replaced with your login name on that system

Now start up pine and go to the folder list (by typing L) and tab to 

 ispx.inbox

and press return.  If you get an error message then send ispx
a message asking them to install imapd.  If they say no, tell
them that Netscape Communicator, which is in beta now, supports
IMAP and if they want to stay in business they should probably
eventually support IMAP.  If they do it now and announce it on
their Web pages, they'll look like they are staying on top of
the industry.

Good luck,
Nancy

-- 
<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<
            @..@            Nancy McGough           /\_/\
           (----)           Infinite Ink           ( o.o )
          ( >__< )    http://www.jazzie.com/ii/     > ~ <